%define name maitretarot
%define version 0.1.98
%define release %mkrel 6

Summary: The Maitretarot Server
Name: %{name}
Version: %{version}
Release: %{release}
License: GPL
Group: Games/Cards
Source: http://www.nongnu.org/download/maitretarot/%{name}.pkg/%{version}/%{name}-%{version}.tar.bz2
URL: http://www.nongnu.org/maitretarot/
BuildRoot: %{_tmppath}/%{name}-buildroot
BuildRequires: glib2-devel libmaitretarot-devel

%description
Maitretarot is a tarot server game. It needs libmaitretarot 
that is a library for both the server and any client.

Warning: To play, you need to install one maitretarot-client.

%description -l fr
Maitretarot est le serveur pour un jeu de tarot. Il ncessite 
libmaitretarot qui est une bibliothque pour le serveur comme 
pour certains clients.

Attention: pour jouer, vous devez installer un des packages
maitretarot-client.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog
%{_bindir}/*




%changelog
* Mon Jul 28 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.1.98-6mdv2009.0
+ Revision: 251754
- rebuild

* Thu Jan 03 2008 Olivier Blin <oblin@mandriva.com> 0.1.98-4mdv2008.1
+ Revision: 140944
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Wed Aug 09 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/09/06 19:43:16 (55048)
- rebuild

* Wed Aug 09 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/09/06 19:38:12 (55041)
Import maitretarot

* Tue Jul 26 2005 Olivier Thauvin <nanardon@mandriva.org> 0.1.98-3mdk
- Birthday rebuild

* Sun Apr 04 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.1.98-2mdk
- Birthday rebuild

